.report-form_view {
    background-color: #fff;
    .shadow_1;
    & + & {
        .mt_l;
    }
    & .report-form {
        &__header {
            .ph_l;
            .pv_m;
        }
        &__body {
            .bt;
            .bc;
            .p_l;
        }
    }
}
